[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=1.0
Name=CELstart
Comment=Run CrystalSpace+CEL game packages
Comment[de]=CrystalSpace+CEL Spiele-Pakete ausführen
Exec=celstart %f
Categories=Game;
MimeType=application/x-zip-celstart;
# FIXME: Make it work, probably on CS side.
#StartupWMClass=Crystal Space Application